## puppet-module-openio-gridinit 1.1.9

=== debian/changelog ===
puppet-module-openio-gridinit (1.1.9-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 19 May 2017 15:59:19 +0000

puppet-module-openio-gridinit (1.1.8-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Mon, 03 Apr 2017 14:23:21 +0000

puppet-module-openio-gridinit (1.1.7-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Mon, 03 Apr 2017 13:43:12 +0000

puppet-module-openio-gridinit (1.1.6-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 28 Mar 2017 13:40:25 +0000

puppet-module-openio-gridinit (1.1.5-1) xenial; urgency=low

  * Initial release

 -- Romain Acciari <romain.acciari@openio.io>  Mon, 25 Jul 2016 09:44:24 +0000
