=== debian/control ===
Source: puppet-module-openio-gridinit
Section: unknown
Priority: optional
Maintainer: Romain Acciari <romain.acciari@openio.io>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://github.com/open-io/puppet-gridinit
#Vcs-Git: git://anonscm.debian.org/collab-maint/puppet-module-openio-gridinit.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/puppet-module-openio-gridinit.git;a=summary

Package: puppet-module-openio-gridinit
Architecture: all
Depends: ${misc:Depends}, puppet (>= 3.6), puppet-module-puppetlabs-stdlib  (>= 4.6.0)
Description: Puppet module for gridinit from OpenIO
 Puppet module to install OpenIO SDS solution.
